---
gitea: none
include_toc: true
---



# Charged blitz

After charged blitz they end in crouching state, so f.S > 2h is valid.

In order to do this, you will need to delay the first hit.

It also means that we will be able to get substantially more screen carry.

Example for reference:

https://fireshare.fihome.xyz/w/956e041d26f424befc7f55a01fceb4f8

## 5D6

You can do 5D6 after a charged blitz.

If you had 75% meter, you can also do `5D6 > IK`

## Corner Steal

If you are cornered, you can do a (tight) 66236K input, to roll over, and charge a shot.

The example shown is a prototype and requires further investigation.

https://fireshare.fihome.xyz/w/f871fc75e707f34b11169936dce7078b

Since it's quite tight, you could replace that with 66236K (aka, cross-up), then do `SG.S > Bridal`, or `runup SG.PPPH`. (you can add some extra SG.P, just make sure of **not pushing the opponent too far** and losing the SG.H knockdown)

I don't think there is much benefit on aiming for this route instead of taking another one with standard screen carry, yet it could be useful if you missed the timing on the tight 66236K version.

https://fireshare.fihome.xyz/w/f80f7afa10181ef531ebaf0f906763d0

## Standard midscreen screen carry

This very much revolves around pulling berry, do stuff to kill time, toss berry, maybe another button to extend the hitstun until explosion, and pickup from the explosion. 

Note that most of the hits require delays in order for the berry to explode at exact point of the route.

When comboing faust, we need to do `2D > 2Toss`, since due to Faust hurtboxes we won't be able to hit Faust with the berry.

### Routing Into Shotgun pickup

Starter: very similar to the previous example, we pull berry, do time, toss, explodes. Next step is the pickup of our choice, there still are different possibilities on the routings.

`2H > 2Toss > 2D` or `2H > 2D > 2Toss`?

- `2H > 2Toss > 2D` should be "the main one".
- `2H > 2D > 2Toss` can be used when "we lost the timing"/we are way too early.

#### SG.S > c.S j.SPSHD

It's heavily recommended to do a microwalk after pulling SG/before pressing SG.S, otherwise one might end up too far from the opponent for c.S to reach out.

https://fireshare.fihome.xyz/w/0c293a728b641821ebc8819fc3457f2d

Same but with the sideswitch version, just gotta do `66 > SG.S` to cross the opponent.

https://fireshare.fihome.xyz/w/215355fb16571ae8b567f835fd6816cd

#### Charged SG.S > Bridal > Shot

> Note:\
> Depending on the opponent height, we might need to delay the bridal, this is influenced by the opponent weight and how early/late we did press 2D.

On fullscreen it doesn't lead to much further to decent damage and carry, can't complain.

https://fireshare.fihome.xyz/w/91b90f33c27139ded40776dbc138450c

From roundstart distance, we can wallsplat the opponent and get some reps.

https://fireshare.fihome.xyz/w/9aae36d701bbf303354673726896de84


### Charged Blitz Double Berry Routing


> Why this route instead of the simpler but similar berry route? You get substantially better frame advantage if you want to mix the opponent with a berry setup on their wakeup. Varies per setup/ender I guess.

> Why I can't pull berry after 2H if im doing the motion correctly? Berry has a bit of cooldown after disappearing from the screen, so you need to delay your pull, which you can't. What you can do is increase the delay before throwing the berry, so by the time you get to press 2H cooldown has expired.

Not possible on faust.

Very finiky, can't recommend.

Requires pulling berry as soon as possible.

Needs to delay:

- c.S (First hit, try to also get some extra screen carry by running into your opponents face and dragging them around)
- f.S (Biggest cancel window, very important to make the most from it)
- 2H (First 2H, delaying this button is not required as long we have substantially delayed f.S and Toss, yet for consistency is recommended a tight slight delay) 
- 2Toss (Toss delays are expected on character specifics, please do not focus on playing around toss delay, but the other buttons.)

As soon after tossing berry one needs to press f.S into 2H (this will be the second f.s and 2H on the routing, and they hold no delay).

Toss too early: Sol blocks 2H.

Toss too late: Sol blocks berry.

After tossing, do 2H too late: Sol is too high in the air and 2H whiffs. 

https://fireshare.fihome.xyz/w/52fc546b4991e2324901592d088f0497

One can use 5K to ease the delays/simplify the routing, on this routing we also don't make use from a second f.S but do 2H directly.

https://fireshare.fihome.xyz/w/d1249ab11cec2a6672c809dae159ec5e

### works on

sol 

ky

may

millia (requires a specific 2Toss timing delay, if thrown too early Millia will block the berry)

zato (first active frame from berry has to hit zato the frame 22th from getting the last hit since his hurtbox shifts higher enough to get hit by that throw berry 1 frame early and will miss the magic frame, next frames from berry are higher therefore won't hit)

potemkin

chipp

axl

venom

ino (some delay before tossing, I would recommend trim down the delay on the first f.S, then increase the delay on 2Toss after 2H)

bedman

ramlethal (the followups are fucked, i think its due to being wide)

sin 

elphelt (possible, annoying to do)

leo (probably use j.spshd  as ender)

johnny

jacko

jam

kum

raven (pull berry as soon as possible, delay second 2h, for j.spsphd delay D substantially)

baiken (pull berry as soon as possible)

answer 


#### ZATO ROUTING IMAGE

Press toss on this frame.

![DoubleBerrySetup_Zato_Frame_to_toss.png](src/DoubleBerrySetup_Zato_Frame_to_toss.png)

### Possible enders

per character/weight

Charged Blitz Double Berry Routing (lightweights) (vs Millia)

https://fireshare.fihome.xyz/w/d59323c1753333edc876190c3b941ccc

## Corner

You can straight up pull Shotgun and charge it.

This is the "Hard version", since it includes multiple charged shots, into `charge SG > SG.S > Pull berry > Shot`, another SG.H reps, then knockdown.

Specifically this one is very tight due to the last SG.H not wallsplatting if one isn't close enough.

The first `66H` is used since if Elphelt is not close enough from the opponent, when tossing the berry it might not hit the opponent therefore no combo for you.

The margin one has for the `66H` is quite tight and the opponent can tech out of it if not done properly/fast enough.

This might be easier/harder depending on the specific character.

https://fireshare.fihome.xyz/w/3d31be8ed4adc6c96a520c4e043b2666

As an ender, it can also be done `6H > Bridal` instead of `6H > Pull berry`, but if the opponent is high enough they will be able to tech out after the bridal, meaning that we don't get a knockdown, this can be avoided by manually delaying the bridal, yet I don't recommend this over just `6H > Pull` ender, this all comes at the expense of doing 1 extra damage.

Example without using berry in the combo, it simplifies it a lot, meanwhile still maintaining the `charge SG > SG.S` link.

https://fireshare.fihome.xyz/w/a6c9685439a7fd2d4fc57ce926c97915

We could even water it down more, and just do SG.H loops, the number of loops can also be reduced to a conformable amount, since a bigger amount of hits requires one to have more control with the `SG.H > Reload > microwalk` tech.

https://fireshare.fihome.xyz/w/96d3458e532ed1bbd1bb6257ef7dd1de

## Damage